ID CVE-2011-3508
Summary Unspecified vulnerability in Oracle Solaris 8, 9, 10, and 11 Express allows remote attackers to affect confidentiality, integrity, and availability, related to LDAP library.
References
Vulnerable Configurations
  • Sun SunOS (Solaris 8) 5.8
    cpe:2.3:o:sun:sunos:5.8
  • Sun SunOS (Solaris 9) 5.9
    cpe:2.3:o:sun:sunos:5.9
  • Sun SunOS (Solaris 10) 5.10
    cpe:2.3:o:sun:sunos:5.10
  • Sun SunOS (formerly Solaris 11) 5.11 Express
    cpe:2.3:o:sun:sunos:5.11:-:express
CVSS
Base: 9.3 (as of 19-10-2011 - 13:02)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
nessus via4
  • NASL family Solaris Local Security Checks
    NASL id SOLARIS9_X86_115696.NASL
    description SunOS 5.9_x86: ldap library Patch. Date this patch was last updated by Sun : Sep/29/11
    last seen 2018-09-01
    modified 2014-08-30
    plugin id 45409
    published 2010-04-03
    reporter Tenable
    source https://www.tenable.com/plugins/index.php?view=single&id=45409
    title Solaris 9 (x86) : 115696-06
  • NASL family Solaris Local Security Checks
    NASL id SOLARIS9_115695.NASL
    description SunOS 5.9: ldap library Patch. Date this patch was last updated by Sun : Sep/29/11
    last seen 2018-09-02
    modified 2014-08-30
    plugin id 45408
    published 2010-04-03
    reporter Tenable
    source https://www.tenable.com/plugins/index.php?view=single&id=45408
    title Solaris 9 (sparc) : 115695-06
refmap via4
bid 50201
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2011-330135.html
osvdb 76467
xf orasun-sol-ldapl-unspecified(70787)
Last major update 06-11-2012 - 00:01
Published 18-10-2011 - 18:55
Last modified 28-08-2017 - 21:30
Back to Top